Grid Archives 0.8.1

0.8.1 is just a compatible fix with other plugin, if you’re not using wp-footnotes, you don’t need to worry about upgrading.

[ChangeLog]

  • fixed a compatible issue with wp-footnotes.

历史上的今天:

Related posts:

One Comment on "Grid Archives 0.8.1"

  1. hank you! this is a great help (especially since snazzy hasn’t updated their archives page plugin to be compatible with gershwin wordpress 3.2)

Got something to say? Go for it!

使用新浪微博登陆